<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Ashley Pancho | Web Developer Portfolio</title>

	<!-- font -->
	<link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;0,900;1,700;1,900&display=swap" rel="stylesheet">

	<!-- style.css -->
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div>
		<h1>Full Stack Web Developer</h1>
		<p>Hello~ My name is Ashley and I love building things from the ground up!</p>
		<img src="images/me.png">
	</div>
</body>
</html>